Kwalitee Issues


Take a look at the META.json Spec at (for version 1.4) or (for version 2), and change your META.json accordingly.

Error: value is an undefined string (author -> <undef>) [Validation: 2]


If you are using Build.PL define the {requires}{perl} = VERSION field. If you are using MakeMaker (Makefile.PL) you should upgrade ExtUtils::MakeMaker to 6.48 and use MIN_PERL_VERSION parameter. Perl::MinimumVersion can help you determine which version of Perl your module needs.


Name Abstract Version View
MooseX::ErsatzMethod provide a method implementation that isn't as good as the real thing 0.004 metacpan
MooseX::ErsatzMethod::Meta::Method 0.004 metacpan
MooseX::ErsatzMethod::Trait::ApplicationToClass 0.004 metacpan
MooseX::ErsatzMethod::Trait::ApplicationToInstance 0.004 metacpan
MooseX::ErsatzMethod::Trait::ApplicationToRole 0.004 metacpan
MooseX::ErsatzMethod::Trait::Composite 0.004 metacpan
MooseX::ErsatzMethod::Trait::Role 0.004 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan